@charset "utf-8";
.informationSecurity__media {
    display: flex;
    gap: 15px;
    flex-direction: column;
}
.informationSecurity__media .lowerPage__mediaImg {
    text-align: center;
}
@media screen and (min-width: 768px) {
    .informationSecurity__media {
        flex-direction: row;
        gap: 40px;
    }
    .informationSecurity__mediaImg {
        flex: 1 0 auto;
    }
}